@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

/* -------------------------------- Reset --------------------------- */

a {
text-decoration: none;
color: #151515;
}

html, body{
margin: 0;

}




/* -------------------------------- Fonts --------------------------- */
body {
font-family: 'Droid Sans', sans-serif;
font-weight: 400;
font-size:13px; line-height: 26px; color: #111; vertical-align: top;

}

h1, h2, h3, h4, h5, h6,
.entry-title, .entry-title a,
.entry-meta, .entry-meta span.sep,
.gallery-caption,
#author-description h2,
.comment-meta a,
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label,
#respond label#antispamlabel,
#respond input#submit,
.more-link,
.element h4,
ul.upcoming span.event a,
ul.upcoming li a,
span.comments_nmb,
.pagenavi a, .pagenavi .current,
ul#twitter_update_list li a,
#footer-background h3,
#footer-background #center #bottom a,
ul.contributors li .bubble .display_name ,
.ad span.top
{
font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
letter-spacing: -0.05em;
}

/*- size - weight - letter_spacing -*/

h2,h3,h4 {
font-weight: 700;
font-size: 24px;
}

.entry-meta,
a.more-link,
#footer-background h3,
.contribution_meta,
#secondary .headline
 {
text-transform: uppercase;
font-size: 11px;
letter-spacing: 1px;
font-weight: 700;
color: #333;
}



#secondary, #secondary p, #secondary a, #secondary ul, #secondary ul li, #secondary h3
 {
font-size: 11px;
line-height: 1.6em;
}

.event a{
text-transform: uppercase;
font-size: 9px;
letter-spacing: 1px;
}

h1.entry-title, h1.entry-title a {
font-size: 36px;
font-weight: 400;
line-height: 48px;
}

p {

}


h1.entry-title, h1.entry-title a {
color: #151515;
}

.entry-title a:hover,.entry-title a:focus,.entry-title a:active,
.entry-meta, .entry-meta a
 {
color: #555;
}

#footer-background h3 {
color: #fff;
}

#footer-background, #footer-background p, #footer-background a,
#breadcrumb, #breadcrumb a, #breadcrumb span
 {
color: #777;
}

#footer-background a:hover,
#breadcrumb a:hover
 {
text-decoration: underline;
color: #fff;
}

#secondary {
color: #555;
}

#secondary a {
color: #333;
}

#secondary a:hover {
text-decoration: none;
}

/* -------------------------------- General --------------------------- */


.clearfix {
clear: both;
}


input[type="text"] {
display: block;
height: 25px;
margin: 0;
padding: 0;
border: 1px solid #ddd;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

-webkit-box-shadow: inset 2px 2px 5px 0px rgba(102, 102, 102,0.2);
 -moz-box-shadow: inset 2px 2px 5px 0px rgba(102, 102, 102,0.2);
 box-shadow: inset 0px 0px 5px 0px rgba(102, 102, 102,0.2);


background: rgb(242,242,242); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(33%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */






}




textarea {
  border: 1px solid #ccc;
      /*

border: 2px solid #aaa;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
height: 15px;
padding: 3px 10px 3px 10px;
box-shadow: inset 3px 3px 20px rgba(0,0,0,0.2);
*/
}


input[type="text"].s {

width: 170px;
}

input[type="submit"].searchsubmit {
background-image: url(img/sprites.png);
background-position: 0 -650px;
width: 90px;
height: 30px;
border: none;
margin: 3px 0 0 10px;
}

input[type="submit"].searchsubmit:focus,
input[type="submit"].searchsubmit:active {
background-position: -200px -650px;
}


.inline-link {
text-decoration: underline;

}

input[type="submit"] {
background-image: url(img/sprites.png);
background-position: 0 -700px;
width: 90px;
height: 30px;
border: none;
margin: 3px 0 0 10px;


 /*  background: #000000;
   background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000));
   background: -webkit-linear-gradient(top, #666666, #000000);
   background: -moz-linear-gradient(top, #666666, #000000);
   background: -ms-linear-gradient(top, #666666, #000000);
   background: -o-linear-gradient(top, #666666, #000000);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
 .button:hover {
   border-top-color: #1c1c1c;
   background: #1c1c1c;
   color: #ccc;
   }
 .button:active {
   border-top-color: #000000;
   background: #000000;

 */
  }





/* -------------------------------- Transition Effects --------------------------- */

.transition {
-webkit-transition: all 0.3s ease-in-out;  /* Saf3.2+, Chrome */
-moz-transition: all 0.3s ease-in-out;  /* FF4+ */
-ms-transition: all 0.3s ease-in-out;  /* IE10? */
-o-transition: all 0.3s ease-in-out;  /* Opera 10.5+ */
transition: all 0.3s ease-in-out;
}

.delay { -webkit-transition: all 0.3s ease-in-out;  /* Saf3.2+, Chrome */
-moz-transition: all 0.3s ease-in-out;  /* FF4+ */
-ms-transition: all 0.3s ease-in-out;  /* IE10? */
-o-transition: all 0.3s ease-in-out;  /* Opera 10.5+ */
transition: all 0.3s ease-in-out;
transition-delay: 0.6s
 -moz-transition-delay: 0.6s; /* Firefox 4 */
 -webkit-transition-delay: 0.6s; /* Safari and Chrome */
 -o-transition-delay: 0.6s /* Opera */
}



/* =Structure
----------------------------------------------- */

body {
padding: 0;
background-color: #fefefe;
}

#page {
margin: 0 auto;
max-width: 960px;
position: relative;
}

#branding hgroup {
margin: 0 7.6%;
}

#access div {
margin: 0 7.6%;
}

#primary {
float: left;
margin: 0;
width: 530px;

}
#content {
margin: 0 ;
}





/* -------------------------------- Header --------------------------- */

#background-top {
position: absolute;
width: 100%;
height: 320px;
background: url(img/header.png);
top: 0;
}

#background-top #logo {
display: block;
position: absolute;
z-index: 5;
height: 110px;
top:60px;
width:560px;
left: 50%;
margin-left: -530px;
background-image: url(img/sprites.png);
background-position: 0 -460px;
background-repeat: no-repeat;
}

#branding {
        position: relative;
        z-index: 2;
        height: 240px;
}
#site-title, #site-description {visibility: hidden;}

#branding img {
        height: auto;
        margin-bottom: -7px;
        width: 100%;
}

#options {
height: 50px;
width: 280px;
top: 0;
right: 0;
position: absolute;
z-index: 10;

}

#options a.item {
display: block;
position: relative;
height: 50px;
width: 42px;
float: right;
margin-left: 20px;
background-image: url(img/sprites.png);
}




 #options a.item#facebook {
 background-position: -460px -260px;
 }

  #options a.item:hover#facebook {
 background-position: -460px -320px;
 }

  #options a.item#twitter {
 background-position: -400px -260px;
 }

 #options a.item:hover#twitter {
 background-position: -400px -320px;
 }

   #options a.item#rss {
 background-position: -520px -260px;
 }

  #options a.item:hover#rss {
 background-position: -520px -320px;
 }




#options a.item:hover {

}



#secondary div#searchbox {
width: 300px;
height: 50px;
clear: both;

padding: 0px 0 16px 0;
}


/*

#options a.item span.icon {display: block; height: 50px; width: 50px;  float: left; margin: 1px 0 0 1px }

#options a.item:hover span.icon {background-image: url(img/spritesactive.png)}

#options a.item#facebook span.icon {background-position: 0 -250px;}

#options a.item#twitter span.icon {background-position: -50px -250px;}

#options a.item#twitter span.content {width: 100px; }

#options a.item#rss span.icon {background-position: -100px -250px;}

#options a.item#search span.icon {background-position: -150px -250px; }
*/

#breadcrumb {
font-size: 11px;
position: absolute;
z-index: 10;
top: 200px;
}


/* =Content
----------------------------------------------- */

#main {
clear: both;
margin: 80px 0 0 0;
padding: 0;
}
.page-title {
margin: 0 0 32px 0;
}
.page-title a {}

.hentry,
.no-results {
position: relative;
width: 560px;
}

h1.entry-title {
margin: 0 30px 8px 0;
}

article {
margin: 0 0 80px 0;
}








/* -------------------------------- Front Page --------------------------- */

span.comments_nmb {
display: block;
background-image:  url(img/sprites.png);
background-position: -130px 0;
font-weight: normal;
overflow: hidden;
padding: 0 0 0;
position: absolute;
top: 8px;
right: 0;
text-align: center;
text-decoration: none;
width: 25px;
height: 25px;
line-height: 16px;
color: #fff;
font-weight: 700;
font-size: 10px;
}

.thumbnail_wrap {
display: block;
padding: 5px;
width: 560px;
height: 200px;
margin: 5px 0 10px -5px;
background-image: url(img/wall.png);
}

.thumbnail {
width: 560px; height: 200px; background-size: 560px 200px; background-size: 100% 100%;  background-position:center;
}

a.thumbnail_wrap:hover .thumbnail {
background-size:105% 105%;
}


/* -------------------------------- Sidebar --------------------------- */

#secondary {
float: right;
width: 300px;
max-width: 300px;
margin: 0 0 0 0px;
padding-left: 30px;
background-image: url(img/sidebar.png);

}

#secondary:before {
width: 330px;
height: 100px;
content: '';
display: block;
padding: 0;
margin-left: -30px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(254,254,254,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(254,254,254,0)));
background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(254,254,254,0) 100%);
background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(254,254,254,0) 100%);
background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(254,254,254,0) 100%);
background: linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(254,254,254,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#00fefefe',GradientType=0 );

}

#secondary:after {
width: 330px;
height: 100px;
content: '';
display: block;
padding: 0;
margin-left: -30px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(254,254,254,0) 0%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,0)), color-stop(100%,rgba(254,254,254,1)));
background: -webkit-linear-gradient(top,  rgba(254,254,254,0) 0%,rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top,  rgba(254,254,254,0) 0%,rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top,  rgba(254,254,254,0) 0%,rgba(254,254,254,1) 100%);
background: linear-gradient(top,  rgba(254,254,254,0) 0%,rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fefefe', endColorstr='#fefefe',GradientType=0 );

}



#secondary .element {
padding: 0px 0 0px 0;
}

#secondary .element:after {
width: 300px;
height: 1px;
display: block;
content: '';
margin: 40px 0 0 0;
background: rgb(221,221,221);
background: -moz-linear-gradient(left,  rgba(221,221,221,1) 0%, rgba(244,244,244,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(221,221,221,1)), color-stop(100%,rgba(244,244,244,1)));
background: -webkit-linear-gradient(left,  rgba(221,221,221,1) 0%,rgba(244,244,244,1) 100%);
background: -o-linear-gradient(left,  rgba(221,221,221,1) 0%,rgba(244,244,244,1) 100%);
background: -ms-linear-gradient(left,  rgba(221,221,221,1) 0%,rgba(244,244,244,1) 100%);
background: linear-gradient(left,  rgba(221,221,221,1) 0%,rgba(244,244,244,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f4f4f4',GradientType=1 );
}

#secondary .element:last-child:after {
display: none;
content:'';
}


#secondary .element:before {
width: 300px;
height: 1px;
display: block;
content: '';
background: #fff;
margin: 0 0 40px 0;
}

#secondary .element:first-child {
margin-top: -100px;
}

#secondary .element:first-child:before {
display: none;
content:'';
}




#secondary  div.item {
margin: 0 0 16px 0;
}

#secondary  div.item a {
display: block;
}

.sidebar_headline { padding: 5px 0 4px 0;}



.element .circle {height: 31px; width: 31px; float: left; margin: 0 8px 0 0;  background-image: url(img/sprites.png);}
.element .header .circle#authors  {background-position:  -35px 0;}
.element .header .circle#events   {background-position: 0 0;}
.element .header .circle#facebookicon {background-position: -70px 0}
.element .header .circle#twitter {background-position: -160px 0}
.element .header .circle#partner {background-position: -240px 0}
.element .header .circle#searchheader {background-position: -280px 0}
.element .header .circle#contact {background-position: -320px 0}

#secondary p {
line-height: 14px;
}



#secondary ul{
list-style-type: none;
list-style-position: inside;
margin: 0;
padding: 0;
max-width: 300px;
}

#secondary ul li {
max-width: 300px;
clear: both;
padding: 8px 0 8px 0;
font-size: 10px;
line-height: 12px;
}


#secondary .element#social a.item {
display: block;
height: 25px;
width: 100%;
color: #333333;
font-size: 11px;
line-height: 22px;
font-weight: 700;
text-transform: uppercase;
}

#secondary .element#social a.item:hover {
text-decoration: underline;
}




#secondary .element#social a.item span{
display: block;
height: 25px;
width: 25px;
background-image: url(img/sprites.png);
float: left;

}

#secondary .element#social a.item#twitter span{
background-position: -400px -660px;
}

#secondary .element#social a.item#twitter:hover span{
background-position: -400px -660px;
}


#secondary .element#social a.item#facebook span{
background-position: -460px -660px;
}

#secondary .element#social a.item#facebook:hover span{
background-position: -460px -660px;
}

#secondary .element#social a.item#rss span{
background-position: -520px -660px;
}

#secondary .element#social a.item#rss span{
background-position: -520px -660px;
}


/* -- Facebook Like Box --*/

.facebook_wrapper {
overflow: hidden;
position: relative;
}


.facebook_wrapper#likebox {clear: both; width: 280px; height: 300px; }
.facebook_wrapper#likebox .fb-like-box {margin-left: -10px; margin-top: -1px;}



/*twitter*/
#secondary ul#twitter_update_list li {
font-weight: 700;
font-size: 11px;
}

#secondary ul#twitter_update_list a{
display: block;
}


/* ------------------------ ------ tooltip ------------------------------------ */

.context {
position: relative;
}


  /*


.context span.tooltip {
display: none;
background: rgba(0,0,0,0.9);
color: #fff;
font-size: 9px;
line-height: 14px;
padding: 3px 4px 3px 4px;
position: absolute;

left: -50%;
text-transform: none;
box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
white-space: nowrap;
font-weight: normal;
opacity: 0;
-webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
}

.context span.tooltip:after {
content: '';
display: block;
height: 10px ;
width: 20px;
background-image: url(img/sprites.png);
background-position: -30px -370px;
position: absolute;
bottom: -10px;
left: 50%;

}

.context:hover span.tooltip {
display: block; opacity: 1;

}




/* =Footer
----------------------------------------------- */

footer#colophon {clear: both;}

#footer-background, #footer-background p {
font-size: 11px;
line-height: 16px;
}


#footer-background {
position: relative;
height: 700px;
width: 100%;
background-image: url(img/bottom.png) ;
}

#footer-background ul{
list-style-type: none;
list-style-position: inside;
padding: 0;
margin: 0;
}

#footer-background ul li{
float: left;
display: block;
}

#footer-background #center{
position: absolute;
top: 230px;
left: 50%;
margin-left: -480px;
height: 420px;
width: 980px;
}

#footer-background #center .block{
width: 326px;
height:258px;
float: left;
}

#footer-background #center .block .element{
margin: 0;
padding: 0;
width: 286px;
height: 140px;
overflow: hidden;
margin: 0 0 20px 0;
padding; 20px;
}




#footer-background .non-ul a:after, #footer-background ul li a:after {content: '|'; margin: 0 5px 0 5px; }


#footer-background #center #bottom{
position: absolute;
left: 0;
bottom: 0;
border-top:1px solid rgba(254,254,254,0.1);;
height: 40px;
width: 960px;
padding: 20px 0 20px 0;
}

#footer-background #center #bottom p {
margin: 0 0 4px 0;
}

#footer-background p {
width: 260px;

 }

 #footer-background #center #bottom p {
 width: 640px;
 }

 .paleologo {height: 35px;
 width: 200px;
 margin: 0 0 10px -10px;
 background-image: url(img/sprites.png);
 background-position: 0 -100px;
 }



 .starteinslogo {
 width: 170px;
 height: 45px;
 background-image: url(img/sprites.png);
 background-position: 0 -150px;
 position: absolute;
 right: 0;
 bottom: 0;
 }

 #footer-background .element#social a.item{
 display: block;
 height: 25px;
 line-height: 26px;
 margin: 0 0 5px 0;
 }

   #footer-background .element#social a.item span{
   display: block;
   height: 25px;
   width: 25px;
   float: left;
   background-image: url(img/sprites.png);
   margin-right: 10px;

   }

  #footer-background .element#social a.item#facebook span{
  background-position: -460px -600px;

 }

   #footer-background .element#social a.item#twitter span{
  background-position: -400px -600px;
 }

   #footer-background .element#social a.item#rss span{
    background-position: -520px -600px;
 }



 /* ------------------------ ------ single page ------------------------------------*/



 .line {
width: 100%;
height: 1px;
display: block;
clear: both;
 background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.1), rgba(0,0,0,0.4), rgba(0,0,0,0.1));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0.1), rgba(0,0,0,0.4), rgba(0,0,0,0.1));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0.1), rgba(0,0,0,0.4), rgba(0,0,0,0.1));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0.1), rgba(0,0,0,0.4), rgba(0,0,0,0.1));
    margin: 40px 0 39px 0;

    }

 .socialbar {
  height: 36px;
 width: 560px;
 }

.socialbar:before, .socialbar:after {
content: '';
clear: both;
width: 560px;
height: 1px;
margin: 8px 0 8px 0;
display: block;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.2), rgba(0,0,0,0.5), rgba(0,0,0,0.2));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0.2), rgba(0,0,0,0.5), rgba(0,0,0,0.2));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0.2), rgba(0,0,0,0.5), rgba(0,0,0,0.2));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0.2), rgba(0,0,0,0.5), rgba(0,0,0,0.2));
  }

.socialbar .item {overflow: hidden; float: left; margin: -3px 0 0 0; }

.entry-content a{
text-decoration: underline !important;
}

.entry-content img {
max-width: 560px;
height: auto;
}

p.wp-caption-text {
max-width: 500px;
padding. 0;
margin: 0 0 1em 0;
font-style: italic;
font-size: 11px;
line-height: 13px;
}




/* --------------------------- maps ---------------------------------- */

#mapwrapper {}
#mapwrapper .header {clear: both; position: absolute; z-index: 1; background: #fff; width: 100%; height: 24px; top: 0; }
#mapwrapper .header h2{margin: 0; display: inline;}
#mapwrapper .header span.expand {}
#mapwrapper.active .header span.expand {display: none;}

#mapwrapper .header span.expand, #mapwrapper a#expandclose {
position: absolute;
right: 0;
top:  0;
}
#mapwrapper a#expandclose {
display: block;
position: absolute;
z-index: 12;
right: 0;
top: 0;
content: 'click here to minify the map';

}

a#expandopen {
height: 100%;
width: 100%;
display: block;
position: absolute;
z-index: 11;
}

a#expandopen:hover {
opacity: 1;
cursor:pointer;
}

a#expandopen span.hint {
display: block;
position: absolute;
left: 50%;
top: 50%;
width: 200px;
height: 30px;
margin: -5px 0 0 -100px;
text-align: center;
background: rgba(0,0,0,0.9);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color: #fff;
font-weight: bold;
font-size: 18px;
line-height: 30px;
}

#mapwrapper.active a#expandopen {display: none;}
#mapwrapper a#expandclose {display: none}
#mapwrapper.active a#expandclose {display: block;text-decoration: none !important;     }

div#mapwrapper {
position: relative;
height: 150px;
width: 100%;
overflow: hidden;
top: -20px;
}

div#mapwrapper div.wp_geo_map{
position: absolute;
bottom: -250px;
left:0;
}

div#mapwrapper.active div.wp_geo_map{
bottom: 0;
}
/* --------------------------- pagenavi ---------------------------------- */

.navigation {
width: 390px;
margin: 40px 0 0 55px;
}

.pagenavi {height: 40px; }

.pagenavi a, .pagenavi .current {
display: block;
height: 20px;
width: 20px;
float: left;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
border: 2px solid #151515;
text-align: center;
color: #151515;
font-size: 11px;
line-height: 22px;
text-transform: uppercase;
margin: 5px;
-webkit-transition: all 0.3s ease-in-out;  /* Saf3.2+, Chrome */
-moz-transition: all 0.3s ease-in-out;  /* FF4+ */
-ms-transition: all 0.3s ease-in-out;  /* IE10? */
-o-transition: all 0.3s ease-in-out;  /* Opera 10.5+ */
transition: all 0.3s ease-in-out;
}

.pagenavi a:hover {
background-color: #151515;
color: #fff;
text-decoration: none;
-webkit-transition: all 0.3s ease-in-out;  /* Saf3.2+, Chrome */
-moz-transition: all 0.3s ease-in-out;  /* FF4+ */
-ms-transition: all 0.3s ease-in-out;  /* IE10? */
-o-transition: all 0.3s ease-in-out;  /* Opera 10.5+ */
transition: all 0.3s ease-in-out;
}

 .pagenavi .current {
 background-color: #151515;
color: #fff;
 }

.pagenavi .expand {
display:block;
width: 10px;
height: 20px;
float: left;
}






/* --------------------------- comments ---------------------------------- */

ul.commentlist {
list-style-type: none;
list-style-position: inside;
padding: 0;

}

ul.commentlist li{
list-style-position: inside;
margin: 0;
}

ul.commentlist p {
margin-top: 0;
}

.tooltip {
        display:none;
        position:absolute;
        width: auto;
        background-color:#000;
        color:#fff;
        -webkit-border-radius:2px;
        -moz-border-radius:2px;
        border-radius:2px;
       font-size: 11px;
       line-height: 11px;
       padding: 4px 6px 4px 6px;
       letter-spacing: 1px;
}


.tooltip:after {
content: '';
display: block;
height: 10px ;
width: 20px;
background-image: url(img/sprites.png);
background-position: -30px -370px;
position: absolute;
bottom: -10px;
left: 50px;  }



/* ---------------------------- Search -- Archive -- -------------------------------------------------------*/

header.page-header {

text-align: center;

}

header.page-header:after {
height: 20px;
width: 580px;
content:'';
display: block;
background-image: url(img/sprites.png);
background-position: -10px -420px;
margin: 0 0 32px 0;

}

ul.archived {
list-style-type: none;
list-style-position:inside;
padding: 0;
margin: 0;
}

ul.archived li {
margin: 0 0 48px 0;
clear: both;
min-height: 100px;
}

ul.archived li img {
padding: 1px;
border: 1px solid #ccc;
float: left;
margin: 0 16px 0 -2px;
}

ul.archived li .floater {
width: 450px;
float: right;
margin: 0 0 48px 0;
}

ul.archived li a.entry, ul.archived span.permalink, ul.archived span.excerpt, ul.archived span.meta {
display: block;
float: left;
width: 450px;
}

ul.archived li a.entry {
display: block;
font-size: 18px;
font-weight: 400;
line-height: 22px;
 }

ul.archived span.permalink {
color: rgb(85, 85, 85);
display: block;
font-size: 8px;
width: 450px;

 }

ul.archived span.excerpt {
color: rgb(0, 0, 0);
display: block;
font-size: 13px;
 }

ul.archived span.meta {
color: rgb(85, 85, 85);
display: block;
font-size: 9px;
line-height: 13px;
 }

ul.archive {
list-style-type: none;
list-style-position: inside;
margin: 0;
}

ul.archive li{
margin: 0 0 40px 0;
clear: both;
min-height: 150px;
}

ul.archive a.entry{
display: block;
font-size: 18px;
line-height: 22px;
font-weight: 400;
}

ul.archive span.permalink {
display: block;
font-size: 9px;
font-weight: 700;
color: #555;
}

ul.archive span.excerpt {
display: block;
font-size: 13px;
color: #000;
margin: 0;

}

ul.archive span.excerpt span.meta{
display: inline;
color: #555;

}

ul.archive p img {
display: none;
}

ul.archive img {
float: left;
padding: 1px;
border: 1px solid #ccc;
margin: 0 20px 0 0;
}


/* --------------------------------- Comment Form -------------------------------- */
#respond {
margin: 0;
padding: 0;
position: relative;
height: 700px;
}


#respond .comment-notes, label#captcha_code_label {
width: 280px;
font-size: 11px;
line-height: 11px;
color: #151515;
text-transform: none;
}


#respond input#captcha_code[type="text"] {
width: 200px;
}


#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
        position: absolute;
}

#respond .comment-form-author {width: 260px;   top: 80px;}
#respond .comment-form-email {width: 260px;   20px;top: 150px;}
#respond .comment-form-url {width: 260px;  top: 220px;}

#respond label#antispamlabel,
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
color: #333;
font-size: 9px;
left: 42px;
letter-spacing: 1px;
line-height: 9px;
text-transform: uppercase;
left: 4px;
min-width: 60px;
position: relative;
z-index: 1;
}

#respond label#antispamlabel {display: block; clear: both; line-height: 9px; margin: 0 0 4px 0;}

div#si_refresh_com {display: none;}

#antispam {height: 80px;
position: absolute;
top: 310px;
}

div#captchaSizeDivLarge {clear: both; float: left; margin-right: 40px;
}

#respond input[type="text"]:focus,
#respond textarea:focus {
        text-indent: 0;
        z-index: 1;
}
#respond textarea {
        resize: vertical;
        width: 560px;
        height: 200px;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
        color: #bd3500;
        font-size: 10px;

}
#respond .comment-notes,
#respond .logged-in-as {}
#respond p {
        margin: 10px 0;
}
#respond .form-submit {
        float: right;
        position: absolute;
        bottom: 0px;
        right: 0;
        margin: -20px 0 10px;
}
/*
#respond input#submit {
        background: #151515;
        border: none;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

        color: #eee;
        cursor: pointer;
        font-size: 11px;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin: 20px 0;
        padding: 5px 10px 5px 10px;
        text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
        background: #1982d1;
        color: #bfddf3;
}


*/
#respond #cancel-comment-reply-link {
        color: #666;
        margin-left: 10px;
        text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
        text-decoration: underline;
}
.commentlist #respond {
        margin: 1.625em 0 0;
        width: auto;
}

#cancel-comment-reply-link {
        color: #888;
        display: block;
        font-size: 10px;
        font-weight: normal;
        line-height: 2.2em;
        letter-spacing: 0.05em;
        position: absolute;
        right: 1.625em;
        text-decoration: none;
        text-transform: uppercase;
        top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
        color: #ff4b33;
}

#respond input[type=text] {
        display: block;
        width: 100%;
}
#respond p {}
p.comment-form-comment {
        margin: 0;
        position: absolute;
        top: 400px;
}
.form-allowed-tags {
        display: none;
}

#respond .gravatar h4{
font-size: 16px;
line-height: 20px;
width: 130px; float: left;
margin: 0;
}



#respond .gravatar {
position: absolute;
right: 0;
top: 40px;
width: 200px;
font-size: 11px;
line-height: 14px;
padding: 15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background-color: #ddd;
}

#respond .gravatar p {
padding-top: 15px;
clear: both;
}


#respond .gravatar .gravatardummy {
width: 50px;
height: 50px;
margin: 0;
float: right;
clear: none;
background-image: url(img/sprites.png);
background-position: -300px -260px;

}




.nyroModalCont {
background-image: url(img/kachel.jpg) !important;
min-height: 500px;

}


.nyroModalCont iframe {
overflow: visible !important;
}

 label {
color: rgb(255,255,255);
font-size: 9px;
left: 4px;
letter-spacing: 1px;
line-height: 9px;
min-width: 60px;
position: relative;
text-transform: uppercase;
z-index: 1;
 }







/*-- -------------------Buttons ------ --*/
.gradient {
border: 1px solid #d5d5d5;
-webkit-box-shadow: inset 0px 1px 0px 0px #fff;
 -moz-box-shadow: inset 0px 1px 0px 0px #fff;
 box-shadow: inset 0px 1px 0px 0px #fff;
background: rgb(247,247,247); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(245,245,245,1) 50%, rgba(235,235,235,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(50%,rgba(245,245,245,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(245,245,245,1) 50%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(245,245,245,1) 50%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(245,245,245,1) 50%,rgba(235,235,235,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(245,245,245,1) 50%,rgba(235,235,235,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ebebeb',GradientType=0 ); /* IE6-8 */
}

a.gradient:hover {


border: 1px solid #b3b3b3;
-webkit-box-shadow: inset 0px 1px 0px 0px #eee;
 -moz-box-shadow: inset 0px 1px 0px 0px #eee;
 box-shadow: inset 0px 1px 0px 0px #eee;
 margin: 0;
background: rgb(235,235,235); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(235,235,235,1) 0%, rgba(245,245,245,1) 48%, rgba(247,247,247,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(48%,rgba(245,245,245,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(245,245,245,1) 48%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(245,245,245,1) 48%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(245,245,245,1) 48%,rgba(247,247,247,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(245,245,245,1) 48%,rgba(247,247,247,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-8 */

}

a.gradient:active {
margin: 1px 0 0 1px;
text-decoration: none;
}



a.button, .button {
clear: both;
display: inline-block;
padding: 4px 6px 4px 6px;
-webkit-border-radius: 5px;
line-height: 11px !important;
-moz-border-radius: 5px;
border-radius: 5px;
color: #333333;
font-size: 11px;
font-weight: 700;
letter-spacing: 1px;
height: 11px;
text-decoration: none;
}

button.button {
min-height: 24px;
}

a.button:hover, {
color: #151515;
text-decoration: none;
}

a#directory {
border-bottom: 1px solid #d5d5d5;
display: block;
height: 80px;
width: 300px;
background-image: url(img/sprites.png);
background-position: -240px -80px;
}



/*Author Widget */

#secondary ul.author-widget {margin-top: 15px; !important}

ul.author-widget h3{
position: relative;
left: 35px;
text-transform: uppercase;
letter-spacing: 1px;
text-transform: uppercase;
padding: 0;
margin: 0;
line-height: 30px !important;
max-width: 180px;
float: left;
}

#secondary ul.author-widget li {
padding: 0 0 15px 0;
margin: 0 0 10px 0;
position: relative;
}

#secondary ul.author-widget li p{
margin: 0;
padding: 0;
}

ul.author-widget .avatar{
position: absolute;
left: 0;
top: 0;
z-index: 2;
float: left;
height: 30px;
width: 30px;
margin: 0 5px 5px 0;
overflow: hidden;
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
}

ul.author-widget .avatar .top{
display: block;
width: 30px;
height: 30px;
position: absolute;
z-index: 2;
background-image: url(img/sprites.png);
background-position: -100px -50px;

}

ul.author-widget .avatar .bottom{
display: block;
width: 30px;
height: 30px;
position: absolute;
z-index:1;

}



ul.author-widget a{
display: block;
font-size: 10px !important;
height: 10px !important;;
line-height: 10px !important;
margin: 5px 0 0 0;
}


 .social {
 position: absolute;
 right: 0;
 top: 0;
display: block;
max-width: 50%;
height: 18px;
float: right;
margin: 5px 0 0 5px;
}

#secondary .social {

}


.social .item {
display: block;
background-image: url(img/sprites.png);
height: 18px !important;
width: 18px;
float: left;
margin-right: 2px;
}

 .social .item.web {background-position: -80px -310px }
 .social .item.facebook {background-position: 0 -310px }
 .social .item.twitter {background-position: -40px -310px }
 .social .item.googleplus {background-position: -120px -310px }
 .social .item.web:hover {background-position: -80px -330px }
 .social .item.facebook:hover {background-position: 0 -330px }
 .social .item.twitter:hover {background-position: -40px -330px }
 .social .item.googleplus:hover {background-position: -120px -330px }


.description {
position: relative;
left: 35px;
float: left;
width: 250px;
margin:  0;
}




/* --- autors list --- */
ul.contributors {
margin: 14px 0 0 0;
}

ul.contributors li {
position: relative;
height: 49px;
}

 #author-description {
 float: left;
 width: 490px;
 }

div.avatar
{
display: block;
width: 50px;
height: 50px;
float: left;
margin: 0 16px 0 -2px;
background-image: url(img/sprites.png);
position: relative;
background-position: -10px -50px;
}

div.avatar img {
position: absolute;
z-index: -1;

}

.contribution_meta {
float:left;
display: block
}

a.display_name, .display_name {
float: left;
}

.contribution_content {
float: left;
}

#author-info .contribution_content,
ul.commentlist .contribution_content
 {
width: 480px;
}

#author-info {
position: relative;
}



#author-description p {
margin: 0;
padding: 0;
line-height: 14px;
}

ul.contributors li span.contact {
position: absolute;
bottom: 8px;
left: 60px;
width: 200px;
height: 17px;
display: block;
}

ul.contributors span.contact a {
display: block;
height: 17px;
float: left;
font-size: 9px;
color: #555;
}


ul.contributors a.contact:first-child {
margin-left: 42px;
}

ul.contributors  span.description {
display: none;
   font-size: 10px; color: #333;
line-height: 14px;
}


/* stoerer */

#stoerer {
display: block;
position: absolute;
top: -10px;
right: 0;
height: 210px;
width: 300px;
background-image: url(ads/morelia2.png);
}








